@charset "UTF-8";@media screen and (max-width:640px){#flame_header{width:auto;position:relative;z-index:20;}
#header{width:auto;position:relative;z-index:3;background-image:none;}
#header_bg{display:none;}
#header_bg_smt{width:100%;height:80px;background-image:url(../images/header_bg_smt.jpg);background-position:center top;background-repeat:no-repeat;-moz-background-size:100% auto;background-size:100% auto;}
#main_culumn{width:auto;position:relative;z-index:2;}
#contents_culumn{width:auto;position:relative;margin:0 auto;z-index:2;}
#sidemenu{width:auto;}
#contents{width:auto;margin-right:0px;position:relative;}
#rec_box{width:100%;position:relative;}
#one_content{width:auto;margin:30px 0;position:relative;}
.w90_wrapper{width:90%;margin:0 auto;}
.w90_wrapper img{width:100%;}
#copyright{width:auto;height:30px;text-align:center;font-size:11px;background-color:#cc0000;color:#FFFFFF;line-height:2.6em;position:relative;z-index:26;padding:0 0 0 0;}
}